usr/share/doc/
usr/share/doc/kbd-2.6.4/
usr/share/doc/kbd-2.6.4/utf/
usr/share/doc/kbd-2.6.4/scancodes/
usr/share/doc/kbd-2.6.4/repeat/
usr/share/doc/kbd-2.6.4/pine/
usr/share/doc/kbd-2.6.4/n474.doc
usr/share/doc/kbd-2.6.4/keysyms.h.info
usr/share/doc/kbd-2.6.4/kbd.FAQ.txt
usr/share/doc/kbd-2.6.4/kbd.FAQ.sgml
usr/share/doc/kbd-2.6.4/kbd.FAQ.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-9.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-8.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-7.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-6.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-5.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-4.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-3.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-23.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-22.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-21.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-20.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-2.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-19.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-18.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-17.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-16.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-15.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-14.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-13.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-12.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-11.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-10.html
usr/share/doc/kbd-2.6.4/kbd.FAQ-1.html
usr/share/doc/kbd-2.6.4/iso8859.info
usr/share/doc/kbd-2.6.4/iso8859-9.txt
usr/share/doc/kbd-2.6.4/iso8859-8.txt
usr/share/doc/kbd-2.6.4/iso8859-7.txt
usr/share/doc/kbd-2.6.4/iso8859-6.txt
usr/share/doc/kbd-2.6.4/iso8859-5.txt
usr/share/doc/kbd-2.6.4/iso8859-4.txt
usr/share/doc/kbd-2.6.4/iso8859-3.txt
usr/share/doc/kbd-2.6.4/iso8859-2.txt
usr/share/doc/kbd-2.6.4/iso8859-15.txt
usr/share/doc/kbd-2.6.4/iso8859-14.txt
usr/share/doc/kbd-2.6.4/iso8859-13.txt
usr/share/doc/kbd-2.6.4/iso8859-11.txt
usr/share/doc/kbd-2.6.4/iso8859-10.txt
usr/share/doc/kbd-2.6.4/iso8859-1.txt
usr/share/doc/kbd-2.6.4/font-formats/
usr/share/doc/kbd-2.6.4/dvorak/
usr/share/doc/kbd-2.6.4/cp1252.txt
usr/share/doc/kbd-2.6.4/console.docs
usr/share/doc/kbd-2.6.4/cirrus.videomodes
usr/share/doc/kbd-2.6.4/as400.kbd
usr/share/doc/kbd-2.6.4/TODO
usr/share/doc/kbd-2.6.4/README.Crosser
usr/share/doc/kbd-2.6.4/A20/
usr/share/doc/kbd-2.6.4/A20/xfix-286mode2
usr/share/doc/kbd-2.6.4/A20/A20.html
usr/share/doc/kbd-2.6.4/dvorak/dvorak.xmodmap
usr/share/doc/kbd-2.6.4/dvorak/dvorak.txt
usr/share/doc/kbd-2.6.4/dvorak/dvorak-l.xmodmap
usr/share/doc/kbd-2.6.4/dvorak/ANSI-dvorak.gif
usr/share/doc/kbd-2.6.4/dvorak/dvorak-r.xmodmap
usr/share/doc/kbd-2.6.4/dvorak/dvorak.diffs
usr/share/doc/kbd-2.6.4/font-formats/font-formats.html
usr/share/doc/kbd-2.6.4/font-formats/font-formats.sgml
usr/share/doc/kbd-2.6.4/font-formats/font-formats-3.html
usr/share/doc/kbd-2.6.4/font-formats/font-formats-4.html
usr/share/doc/kbd-2.6.4/font-formats/font-formats-5.html
usr/share/doc/kbd-2.6.4/font-formats/font-formats-1.html
usr/share/doc/kbd-2.6.4/font-formats/font-formats-2.html
usr/share/doc/kbd-2.6.4/pine/Ppkb_layout2.png
usr/share/doc/kbd-2.6.4/pine/PP_KB_Front-1024x576.jpg
usr/share/doc/kbd-2.6.4/pine/README.md
usr/share/doc/kbd-2.6.4/repeat/set_kbd_repeat-2
usr/share/doc/kbd-2.6.4/repeat/set_kbd_repeat-1
usr/share/doc/kbd-2.6.4/scancodes/README
usr/share/doc/kbd-2.6.4/utf/\342\231\252\342\231\254
usr/share/doc/kbd-2.6.4/utf/README
usr/share/doc/kbd-2.6.4/utf/utfdemo
usr/share/doc/kbd-2.6.4/utf/ethiopic
usr/share/doc/kbd-2.6.4/utf/utflist
